@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vqjr3rW:before {
  content: "\e000";
}
.anSR9lYnWvS:before {
  content: "\e001";
}
.ufOdanBP2X:before {
  content: "\e002";
}
.fUGQagSxe:before {
  content: "\e003";
}
.F6W4nHJS8xw:before {
  content: "\e004";
}
.YplqlBP:before {
  content: "\e005";
}
.eD4CHOVH:before {
  content: "\e006";
}
.H3dl4dY:before {
  content: "\e007";
}
.JELcI5oJ:before {
  content: "\e008";
}
.t3rRnrmY:before {
  content: "\e009";
}
.VhQbWm:before {
  content: "\e00a";
}
.VQagNw:before {
  content: "\e00b";
}
.wqQOhlmX:before {
  content: "\e00c";
}
.lKQ7YcXE3:before {
  content: "\e00d";
}
.bTEctuB:before {
  content: "\e00e";
}
.vhaOyaA6GU:before {
  content: "\e00f";
}
.O2yfpK3d7:before {
  content: "\e010";
}
.VjbxS4ccyEu:before {
  content: "\e011";
}
.KiuYGbDKrq:before {
  content: "\e012";
}
.CRynK2KYGd0:before {
  content: "\e013";
}
.IZXLs5tZ:before {
  content: "\e014";
}
.JogsrQTOsQ:before {
  content: "\e015";
}
.eLwwve:before {
  content: "\e016";
}
.Sk5xXGO:before {
  content: "\e017";
}
.tWMr82mntsa:before {
  content: "\e018";
}
.Wmjl9o20J1p:before {
  content: "\e019";
}
.EMfcgZVRM:before {
  content: "\e01a";
}
.bI8HmU:before {
  content: "\e01b";
}
.cBfajR7:before {
  content: "\e01c";
}
.muKcOfjgtH4:before {
  content: "\e01d";
}
.Plim7e:before {
  content: "\e01e";
}
.PZacte6D:before {
  content: "\e01f";
}
.bOqXeL:before {
  content: "\e020";
}
.KQGhvM6W:before {
  content: "\e021";
}
.VOsJlxadFrm:before {
  content: "\e022";
}
.iOL9u1MGm:before {
  content: "\e023";
}
.CnanVu80Zk:before {
  content: "\e024";
}
.BlVGHr4g9:before {
  content: "\e025";
}
.XTQ7Iab:before {
  content: "\e026";
}
.BfQ1XWQtY:before {
  content: "\e027";
}
.DDg4b3KX1H0:before {
  content: "\e028";
}
.cvXgevG0U:before {
  content: "\e029";
}
.Y7KYHy8zY:before {
  content: "\e02a";
}
.iEaW76b:before {
  content: "\e02b";
}
.mW2MUz:before {
  content: "\e02c";
}
.Hmk9tsAq:before {
  content: "\e02d";
}
.OCbZ1FKa2:before {
  content: "\e02e";
}
.O07tJ6X:before {
  content: "\e02f";
}
.rKCy1qGeh:before {
  content: "\e030";
}
.V0LbYkl6:before {
  content: "\e031";
}
.KpeGIu7dle:before {
  content: "\e032";
}
.rVpH5F1sP6w:before {
  content: "\e033";
}
.JdCAfWLNkyg:before {
  content: "\e034";
}
.X6Uu1Mu:before {
  content: "\e035";
}
.ashnNjqf:before {
  content: "\e036";
}
.rsIQGsQCP:before {
  content: "\e037";
}
.niocfJdjm9l:before {
  content: "\e038";
}
.XUlNnwfPiy:before {
  content: "\e039";
}
.eKpigo9:before {
  content: "\e03a";
}
.TALQyX:before {
  content: "\e03b";
}
.ALgayrijq:before {
  content: "\e03c";
}
.PP2cTxHrwSY:before {
  content: "\e03d";
}
.bq1wgoV:before {
  content: "\e03e";
}
.xox4Hh:before {
  content: "\e03f";
}
.VAMqPNJ:before {
  content: "\e040";
}
.tGPieOPgT:before {
  content: "\e041";
}
.msNTOOJNwo:before {
  content: "\e042";
}
.oiXaKm5yebK:before {
  content: "\e043";
}
.i9BI2cRNs:before {
  content: "\e044";
}
.uYDdePP6v:before {
  content: "\e045";
}
.xhuebpfy:before {
  content: "\e046";
}
.tqBa7mvxlaC:before {
  content: "\e047";
}
.p2DnmwTK:before {
  content: "\e048";
}
.drSlZ1Ez4vk:before {
  content: "\e049";
}
.vgyxfPYF:before {
  content: "\e04a";
}
.cwrBYbcnGl:before {
  content: "\e04b";
}
.U0DpCu:before {
  content: "\e04c";
}
.vET02I:before {
  content: "\e04d";
}
.bEpJr7fqg:before {
  content: "\e04e";
}
.VjT5YI:before {
  content: "\e04f";
}
.XNsEcSBVpe:before {
  content: "\e050";
}
.if1GEusxVb:before {
  content: "\e051";
}
.apCKix6KAk:before {
  content: "\e052";
}
.eFYCmvz:before {
  content: "\e053";
}
.ioowIzYR:before {
  content: "\e054";
}
.FWkclR4:before {
  content: "\e055";
}
.CfnbJC3DC:before {
  content: "\e056";
}
.eIvEQ2a:before {
  content: "\e057";
}
.yWV2kAJ6:before {
  content: "\e058";
}
.MoPQLzR6E:before {
  content: "\e059";
}
.lLCiaCLY3T:before {
  content: "\e05a";
}
.VaFH1M4:before {
  content: "\e05b";
}
.XFf8ai:before {
  content: "\e05c";
}
.D6smYyumh:before {
  content: "\e05d";
}
.Xk4sLEAApfy:before {
  content: "\e05e";
}
.ANhc5C4ly:before {
  content: "\e05f";
}
.Su7PkNMB8:before {
  content: "\e060";
}
.dphImrjR:before {
  content: "\e061";
}
.axNMaX:before {
  content: "\e062";
}
.Bv71JG2:before {
  content: "\e063";
}
.sBUnHJcKEw:before {
  content: "\e064";
}
.ZjDhEL:before {
  content: "\e065";
}
.dkDUFqFp7:before {
  content: "\e066";
}
.O6A7NVir7k:before {
  content: "\e067";
}
.Hi2896O:before {
  content: "\e068";
}
.p8SslCxzkcA:before {
  content: "\e069";
}
.kWSLOO:before {
  content: "\e06a";
}
.pVIi85PtH7:before {
  content: "\e06b";
}
.qXUTlQDu:before {
  content: "\e06c";
}
.OlIlR38dyFj:before {
  content: "\e06d";
}
.TaseSdrHU:before {
  content: "\e06e";
}
.bxTOvvcPkN:before {
  content: "\e06f";
}
.pk62Pf4BJ0:before {
  content: "\e070";
}
.cWejgvht:before {
  content: "\e071";
}
.Xol4VJNkY:before {
  content: "\e072";
}
.y7XyA1b9Yc6:before {
  content: "\e073";
}
.yu1eNg:before {
  content: "\e074";
}
.kg03TouzDor:before {
  content: "\e075";
}
.FDJFvcZ:before {
  content: "\e076";
}
.iV1rejzqw:before {
  content: "\e077";
}
.eKfafTP:before {
  content: "\e078";
}
.dQRzn4:before {
  content: "\e079";
}
.ROB9zsKnJ:before {
  content: "\e07a";
}
.dECnRQZFWs:before {
  content: "\e07b";
}
.DtAdJm:before {
  content: "\e07c";
}
.Dz2WH4LMe:before {
  content: "\e07d";
}
.lGnhAuq:before {
  content: "\e07e";
}
.d5Oetkr:before {
  content: "\e07f";
}
.U21EwaunPd:before {
  content: "\e080";
}
.zWYg3qH:before {
  content: "\e081";
}
.AiOUi2:before {
  content: "\e082";
}
.swQeIcS:before {
  content: "\e083";
}
.GY1f5NJA:before {
  content: "\e084";
}
.AaDcgI:before {
  content: "\e085";
}
.RwUJMpB:before {
  content: "\e086";
}
.kahFGnk:before {
  content: "\e087";
}
.CUYeeD09:before {
  content: "\e088";
}
.hjPIdfGx:before {
  content: "\e089";
}
.IK94HyafAa:before {
  content: "\e08a";
}
.wuCJWKy:before {
  content: "\e08b";
}
.NOZfIsVP8IU:before {
  content: "\e08c";
}
.xQytoUaWr:before {
  content: "\e08d";
}
.RFhJe0EtZtL:before {
  content: "\e08e";
}
.ZMKOXf8ZZ:before {
  content: "\e08f";
}
.nLTW4QcK:before {
  content: "\e090";
}
.gvNH0WD:before {
  content: "\e091";
}
.dlLarQmAve:before {
  content: "\e092";
}
.UQSrxn3m33:before {
  content: "\e093";
}
.EfrGWom3:before {
  content: "\e094";
}
.wbcJN5U:before {
  content: "\e095";
}
.dkEFgiaUL:before {
  content: "\e096";
}
.Epm9XLrd:before {
  content: "\e097";
}
.VwhRiToMf:before {
  content: "\e098";
}
.dE4YWLNlOv8:before {
  content: "\e099";
}
.y3cSXSyAwQ:before {
  content: "\e09a";
}
.I1qsO0mrMOR:before {
  content: "\e09b";
}
.s6h0xcsVm:before {
  content: "\e09c";
}
.xEuCteHbTIW:before {
  content: "\e09d";
}
.inMjfQogK:before {
  content: "\e09e";
}
.i792yldis0t:before {
  content: "\e09f";
}
.Rxp9eGu:before {
  content: "\e0a0";
}
.p2G1fqMj:before {
  content: "\e0a1";
}
.p4sYkL:before {
  content: "\e0a2";
}
.nlOryEpjj:before {
  content: "\e0a3";
}
.ugtWYrsG3:before {
  content: "\e0a4";
}
.B7mvrpXFx:before {
  content: "\e0a5";
}
.kqUE0eG:before {
  content: "\e0a6";
}
.wCURn7OA:before {
  content: "\e0a7";
}
.dmgFIh9:before {
  content: "\e0a8";
}
.U1sUAOqbs0Y:before {
  content: "\e0a9";
}
.GkX1Gm3E:before {
  content: "\e0aa";
}
.F80OvG1ff:before {
  content: "\e0ab";
}
.jCsjWBSM4H:before {
  content: "\e901";
}
.rd8J4umhgK:before {
  content: "\e902";
}
.MSJUKJw:before {
  content: "\e903";
}
.EBbmamHF:before {
  content: "\e904";
}
.ioUwRS:before {
  content: "\e905";
}
.ehVKXQdT1Mp:before {
  content: "\e906";
}
.exjixPcdJ:before {
  content: "\e907";
}
.bAZ3Qit:before {
  content: "\e908";
}
.dFHMFlw:before {
  content: "\e909";
}
.xQZd3yRMd:before {
  content: "\e90a";
}
.pVL6gAS:before {
  content: "\e90b";
}
.dWJibKRswx:before {
  content: "\e90c";
}
.okBCDofJC:before {
  content: "\e90d";
}
.T1te7N:before {
  content: "\e90e";
}
.IsyKztPT5Wu:before {
  content: "\e90f";
}
.JUcTwVB:before {
  content: "\e910";
}
.q4HlneV:before {
  content: "\e911";
}
.bsdkBa:before {
  content: "\e912";
}
.Red9Ig6:before {
  content: "\e913";
}
.IgTKA2mh4:before {
  content: "\e914";
}
.mHJJ2Db6KUE:before {
  content: "\e915";
}
.i8jfOw:before {
  content: "\e916";
}
.Odm75Ua6s:before {
  content: "\e917";
}
.cIoFNt:before {
  content: "\e918";
}
.x7616b:before {
  content: "\e919";
}
.Dbo3zjAwP:before {
  content: "\e91a";
}
.zShm6Er2:before {
  content: "\e91b";
}
.gwbjiTMfr53:before {
  content: "\e91c";
}
.Lf1WWpnx1:before {
  content: "\e91d";
}
.OGv0CHrN:before {
  content: "\e91e";
}
.EoxJvc:before {
  content: "\e91f";
}
.Uurg1vxbE:before {
  content: "\e920";
}
.yxSivo6:before {
  content: "\e921";
}
.Csia06G1Tem:before {
  content: "\e922";
}
.N8GEzVddtSE:before {
  content: "\e923";
}
.FdcwllR:before {
  content: "\e924";
}
.KQmqC4:before {
  content: "\e925";
}
.UFEa2LzhXjv:before {
  content: "\e926";
}
.MrkcMbQRJ:before {
  content: "\e927";
}
.S6sPsGDfO:before {
  content: "\e928";
}
.bpaubRiqcbd:before {
  content: "\e929";
}
.m7RO4a12:before {
  content: "\e92a";
}
.wOhQyxmcSM:before {
  content: "\e92b";
}
.iE7AHT:before {
  content: "\e92c";
}
.KSdfv0m:before {
  content: "\e92d";
}
.KjzFXQc:before {
  content: "\e92e";
}
.nUkpcpQdx:before {
  content: "\e92f";
}
.fFB3lA2PeF:before {
  content: "\e930";
}
.HLDXbnYkx:before {
  content: "\e931";
}
.fIsJVqTI:before {
  content: "\e932";
}
.Fj7suI:before {
  content: "\e933";
}
.qAwyB8GSy:before {
  content: "\e934";
}
.CsnhhB:before {
  content: "\e935";
}
.BOTrVbk2D8:before {
  content: "\e936";
}
.B2tpstchY:before {
  content: "\e937";
}
.NcRN7Y5HE:before {
  content: "\e938";
}
.dfMwKwa6cm:before {
  content: "\e939";
}
.K3Yg2D:before {
  content: "\e93a";
}
.hGPy9Idy:before {
  content: "\e93b";
}
.ZC5Khdw:before {
  content: "\e93c";
}
.mTOX444:before {
  content: "\e93d";
}
.gddxENpF:before {
  content: "\e93e";
}
.nEFmBMHe9t:before {
  content: "\e93f";
}
.nYesYODR:before {
  content: "\e940";
}
.ibFlFTEMnLu:before {
  content: "\e941";
}
.IkDNWsO:before {
  content: "\e942";
}
.gxgrvt:before {
  content: "\e943";
}
.TS1Lef4EzzG:before {
  content: "\e944";
}
.wYCMVgem:before {
  content: "\e945";
}
.csmXK45cjjC:before {
  content: "\e946";
}
.HcDYWZ:before {
  content: "\e947";
}
.TU8juNx4rO:before {
  content: "\e948";
}
.xQndJP:before {
  content: "\e949";
}
.h4dJDGjPRd:before {
  content: "\e94a";
}
.pisreHSQ73:before {
  content: "\e94b";
}
.DZsG2U0Z0KV:before {
  content: "\e94c";
}
.ZhQSL7d2:before {
  content: "\e94d";
}
.Kk91pkilf:before {
  content: "\e94e";
}
.qS1H8TanAud:before {
  content: "\e94f";
}
.Gk5GMp2:before {
  content: "\e950";
}
.o6tfRjxF2:before {
  content: "\e951";
}
.j4IQ5xcl:before {
  content: "\e952";
}
.sxByRXEmd:before {
  content: "\e953";
}
.zbvGnpQUg1v:before {
  content: "\e954";
}
.sVeQeBHM9Pu:before {
  content: "\e955";
}
.HRzfcwu:before {
  content: "\e956";
}
.mE71KkAw0:before {
  content: "\e957";
}
.r6KBHJ:before {
  content: "\e958";
}
.SSF7g2JY:before {
  content: "\e959";
}
.ZQEiEijmny:before {
  content: "\e95a";
}
.KTz9ZJxoMOx:before {
  content: "\e95b";
}
.MTeVTahu:before {
  content: "\e95c";
}
.OgVFflP:before {
  content: "\e95d";
}
.lyblPCxV0aU:before {
  content: "\e95e";
}
.ZL13jfWWW:before {
  content: "\e95f";
}
.STaXSpwkzW:before {
  content: "\e960";
}
.JsX7RB:before {
  content: "\e961";
}
.agkxAM:before {
  content: "\e962";
}
.TApcf29L:before {
  content: "\e963";
}
.edevnggLIlf:before {
  content: "\e964";
}
.NBa0KTC5:before {
  content: "\e965";
}
.qiD4Ti5Tk:before {
  content: "\e966";
}
.cs0Mod0kh:before {
  content: "\e967";
}
.J4zGeG2dL:before {
  content: "\e968";
}
.NiX6oFF:before {
  content: "\e969";
}
.gf4PddYB:before {
  content: "\e96a";
}
.lhCa8vKd:before {
  content: "\e96b";
}
.c6zmR4M:before {
  content: "\e96c";
}
.D5R2simW:before {
  content: "\e96d";
}
.NrusCA:before {
  content: "\e96e";
}
.kxJZi7G:before {
  content: "\e96f";
}
.VofMquX0c2I:before {
  content: "\e970";
}
.TZodN0smfdD:before {
  content: "\e971";
}
.XakL3X:before {
  content: "\e972";
}
.lDE37qCHU:before {
  content: "\e973";
}
.Tuym0tYKc7:before {
  content: "\e974";
}
.nzMzFaK9:before {
  content: "\e975";
}
.N82pROyEo8y:before {
  content: "\e976";
}
.XHjB7K7H:before {
  content: "\e977";
}
.G7rI2Sz:before {
  content: "\e978";
}
.JICTMRC8:before {
  content: "\e979";
}
.bsieIiVKu:before {
  content: "\e97a";
}
.sK7o0GS:before {
  content: "\e97b";
}
.sdLaq6N:before {
  content: "\e97c";
}
.ySRI98g:before {
  content: "\e97d";
}
.E13rWv2yc0:before {
  content: "\e97e";
}
.oC6dVw:before {
  content: "\e97f";
}
